\documentclass{article}
\usepackage{import}

\begin{document}

\title{My LaTeX Project}
\author{Git Workshop}
\date{\today}
\maketitle

\section{Introduction}
\input{introduction}

\section{Results}
The size of the microgels was determined by measuring the diameter at different temperatures.
\input{results}

\section{Conclusion}
\input{conclusion}

%\bibliography{references}
%\bibliographystyle{unsrt}

\end{document}